*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
.bg{
    background-image: url("banner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
   
}
.container{
    width: 90%;
    margin: auto;
    text-align: center;
    align-items: center;
    padding: 20rem ;
   
}
.container h1{
    background-color: rgb(34, 31, 28);
  border: 1.5px solid black;
  width: 700px;
  height: 3.5rem;
  border-radius: 20px;
  text-transform: capitalize;
  color: white;
}
.main{
    
    font-weight: 4000;
    width: 700px;
     height: 250px;
    border: 1px solid black;
    border-radius: 15px;
    margin-top: 20px;
    display: block;
    background-color:   rgb(241, 191, 141);
}
.main #btn{
    text-shadow: 10px;
    width: 100px;
    height: 40px;
    border-radius: 10px;
    box-shadow: 200px;
}
.main .quatation{
   margin: 0px 180px;
   padding-top: 50px;
   text-transform: capitalize;
}
.main .person{
    margin: 30px;
    font-size: 1.4rem;
}